@charset "UTF-8";
.storytextwhite {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0px;
	padding: 10px;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.footertext {
	color: #999;
}

.bodytext {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	background:url(../images/spacers/white.png);
	text-align: left;
}

.plaintext {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	padding: 10px;
}

.low {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	background:url(../images/spacers/yellow.png);
}

.mid {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	background:url(../images/spacers/green.png);
}

.high {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	background:url(../images/spacers/blue.png);
}

.premium {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	background:url(../images/spacers/pink.png);
}

.unavailable {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	background:url(../images/spacers/black.png);
}

.white {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	background:url(../images/spacers/whitesolid.png);
}

.bodytextborder {
	background:url(../images/spacers/grey.png);

}.smallprint {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: none;
}

form {
	background:url(../redesign/images/spacers/blacktransspacer.png);
	width:300px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:20px;
}
	
input    {
	width:300px;
	border: 1px solid #000;
	height: 25px;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	text-indent: 5px;
}

textarea {
	width:300px;
	border: 1px solid #000;
	height: 250px;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	text-indent: 5px;
}

firstword {
	font-family: 'Tangerine', serif;
	font-size: 60px;
	vertical-align: baseline;
	line-height: 0px;
}

hand {
	font-family: 'Allura', cursive;
	font-size:26px;
	vertical-align: baseline;
	line-height: 30px;
}.guestname {
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 12px;
}
